@charset "UTF-8";
/* CSS Document */

body { font-family: Verdana, Geneva, sans-serif; margin:0px; padding:0px; background: #172e71 url(/images/bg.png) repeat-x top; margin:0px}
#container { width:1010px; height:585px; background:url(/images/sec_BG.png) repeat-y; margin:0px auto; padding:0px; position:relative; z-index:0 }
#container2 { width:1010px; min-height:463px; background:url(/images/sec_BG.png) repeat-y; margin:0px auto; padding:0px; position:relative;  }
#soraTop { width:1010px; height:100px; background:url(/images/soraNE_top.png) no-repeat bottom; padding:0px; margin:0px; position:relative }
#topNav { width:100%; height:40px; position:absolute; z-index:55; top:88px; left:0px; padding:0px; margin:0px; background:url(/images/topNav_bg.png) repeat-x;}
#footerH { width:1010px; height:140px; background:url(/images/footer_bg2.png) no-repeat top; padding:0px; margin:0px auto 22px auto}
#footer { width:1010px; height:147px; background:url(/images/footer_bg.png) no-repeat top; padding:0px; margin:0px auto 22px auto}
.footerL { width:424px; min-height:55px; float:left; margin:16px 0px 0px 38px; color:#fff; font-size:13px; line-height:15px }
.footerR {width:410px; min-height:55px; float:right;  margin:49px 121px 0px 0px;  text-align:right; color:#fff; font-size:12px; line-height:17px }
.footerR a { color:#FFF }
.footerR a:hover { color:#FC6 }
#contentDiv { width:996px; height:463px; margin:22px 0px 0px 7px; position:relative}

h2 { font-size:14px; color:#4c7ec4; margin:0px 0px 8px 0px }
h3 {  font-size:13px; color:#4c7ec4; margin:0px 0px 8px 0px }
h4 {  font-size:12px; color:#4c7ec4; margin:0px 0px 8px 0px }

.content ul li, #midDiv .fullCol ul li { margin-bottom:8px}

#container2 #midDiv { width:996px; height:auto; margin:22px 0px 0px 7px; position:relative}
.homeBGShad { width:996px; height:463px; position:absolute; top:0px; left:0px; background:url(/images/home-content.png) bottom no-repeat }


.logoDiv { float:left; width:304px; height:91px; margin:0px 0px 0px 38px }
.topRight {float:right; /*width:452px;*/ width:504px; height:auto; margin:19px 42px 44px 0px; text-align:right}

#FlashFull {  width:998px; min-height:441px; background-color:#69C; margin:0px 6px; text-align:center; font-size:12px; color:#fff; padding-top:22px}

#flashVideo { width:608px; height:388px; background:none}

#midDiv .leftCol { width:271px; padding:0px; height:auto; margin:22px 0px 11px 47px; overflow:auto; font-size:12px; line-height:18px; float:left;}
#midDiv .leftCol p { margin:0px 0px 8px 0px}
#midDiv .leftCol h1 {  font-size:15px; color:#2a60ad; margin:0px 0px 8px 0px}


#midDiv .content { width:284px; min-height:300px; margin:22px 0px 11px 47px;  float:left; font-size:12px; line-height:18px;}
#midDiv .content p { margin:0px 0px 8px 0px}
#midDiv .content h1 {  font-size:16px; color:#2a60ad; margin:0px 0px 8px 0px}

#midDiv .contentR { width:284px; min-height:300px; margin:22px 0px 11px 28px;  float:left; font-size:12px; line-height:18px;}
#midDiv .contentR p { margin:0px 0px 8px 0px}
#midDiv .contentR h1 {  font-size:16px; color:#2a60ad; margin:0px 0px 8px 0px}

#midDiv .contentR a, #midDiv .fullCol a, #midDiv .fullCol2 a { color:#324f95}
#midDiv .contentR a:hover, #midDiv .fullCol a:hover, #midDiv .fullCol2 a:hover { color:#bd852d}

#midDiv .fullCol { width:600px; min-height:340px; margin:22px 0px 11px 46px; float:left; font-size:12px; line-height:18px;}
#midDiv .fullCol p { margin:0px 0px 8px 0px}
#midDiv .fullCol h1 {  font-size:16px; color:#2a60ad; margin:0px 0px 8px 0px}

#midDiv .fullCol2 { width:608px; min-height:300px; margin:22px 0px 11px 42px; float:left; font-size:12px; line-height:18px;}
#midDiv .fullCol2 p { margin:0px 0px 8px 0px}
#midDiv .fullCol2 h1 {  font-size:15px; color:#2a60ad; margin:0px 0px 8px 0px}

#contentDiv { min-height:428px }
#contentDiv .homeBGShad .content { width:280px; padding-right:8px; height:428px; margin:18px 0px 0px 45px; overflow:auto; font-size:12px; line-height:18px}
#contentDiv .homeBGShad .content p { margin:0px 0px 8px 0px}
#contentDiv .homeBGShad .content h1 {  font-size:15px; color:#069; margin:0px 0px 8px 0px}

#renderingFlash { width:834px; height:428px; margin:8px auto }

.menu-about-container { margin-bottom:22px; font-size:13px }



.leftCol  ul li, .menu-about-container  ul li, .menu-projects-container ul li, .menu-rowan-container ul li, .menu-news-container ul li{ list-style:none; margin-left:0px;  font-weight:500;  padding:0px 0px 0px 11px;  background:url(/images/arrow.png) no-repeat 0 4px; margin-bottom:8px}
.leftCol ul li a { text-decoration:none; color:#000;  padding-bottom:11px }
.leftCol ul li a:hover {  color:#069; }

.leftCol .sub-menu { list-style:none; padding-left:4px; font-weight:500; padding-top:8px; margin:0px 0px 22px 0px}

.leftCol ul ul li {  padding:0px 0px 0px 11px;  background:url(/images/arrow.png) no-repeat 0 4px; margin-bottom:8px}
.leftCol ul ul li a { text-decoration:none; color:#000;  }
.leftCol ul ul li a:hover { text-decoration:none; color:#000; color:#069; }

/*.menu-about-container  ul li { list-style:none; margin-left:8px;  font-weight:500;  }
.menu-about-container ul li a { text-decoration:none; color:#000;  padding-bottom:11px }
.menu-about-container ul li a:hover {  color:#069; }

.menu-about-container .sub-menu { list-style:none; margin-left:0px; padding-left:4px; font-weight:500; padding-top:8px}

.menu-about-container ul ul li {  padding:0px 0px 0px 11px;  background:url(/images/arrow.png) no-repeat left; margin-bottom:8px}
.menu-about-container ul ul li a { text-decoration:none; color:#000;  }
.menu-about-container ul ul li a:hover { text-decoration:none; color:#000; color:#069; }*/

.wp-caption {margin:0px; padding:0px; width:271px }


.clearIt { clear:both; height:0px}
.golfBold_14pt { color:#e4ca83; font-weight:bold; font-size:14px }
.navCenter { width:980px; height:33px; margin:9px auto; text-align:left; position:relative;  }
.socialMedia { margin-bottom:2px }
.socialMedia ul { display:inline }
.socialMedia ul li { display:inline; margin:0px; padding:0px }
.socialMedia img  a {border:none; margin:0px; padding:0px }
.News { }
.News ul { margin-top:6px; margin-left:8px; padding-left:8px }
.News ul li { padding-bottom:8px}
.News ul li a {color:#FFF}
.News ul li a:hover {color:#e4ca83}

.soraBlue {  color:#069;}

#slideshow {width:996px; height:463px; overflow:hidden; position:relative; z-index:-1 }

#flyVideo {width:608px; height:388px; margin:0px; background:none; padding:0px }

 img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left;  text-align:center; height:auto}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; margin:0px 0px 0px 11px; }
.alignleft {float:left; margin:0px 11px 0px 0px; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
.wp-caption { font-size:10px; line-height:11px; text-align:center; margin-top:6px; font-style:italic !important}

.newsLinks { font-size:11px; line-height:13px}
.newsLinks li { padding-bottom:7px}

.contactForm1{margin-left: 44px; width:360px }
.contactForm2{margin-left: 100px; }
.contactForm1 input { width:360px}
.contactForm3{margin-left: 100px; }
.contactForm3 textarea{ width:360px }

.contactDiv {margin-left: 20px; font-size:11px; width:600px; }
.contactDiv input {margin-bottom:0px }
.contactLeft { width:260px; float:left; margin-right:20px; margin-bottom:6px}
.contactLeft input {  width:260px; }

.contactRight { width:260px; float:left; margin-bottom:6px}
.contactRight  input {  width:260px; float:left}
.contactSingle { width:260px; margin-bottom:6px}
.contactSingle input{ width:260px; }

.contactAdd { width:560px }
.address { width:260px; float:left; margin-right:20px; }
.address input{ width:260px; margin-bottom:0px}
.city { float:left; width: 144px;  margin-right:20px;}
.city input { width:144px; margin-bottom:0px}
.stateC {float:left; width:30px;  margin-right:20px; margin-bottom:0px}
.stateC input { width:30px }
.zip { float:left; width:30px; margin-bottom:6px}
.zip input { width:30px}

.contactSubmit { margin-left:172px }

.submitStyle { margin-left:89px}

.listic_slider_instance { background:none}
#listic_slider_1 { background:none }
.listic_slider_fouc { background:none }
.listic_slide { background:none }

.emphasize { text-decoration:none; color:#000 !important}

#home_Content { font-size:11px; line-height:12px; text-indent:-300px /*slide in*/; color:#fff}
#home_Content ul li { margin-bottom:9px}
#home_Content a { color:#333}
.emphasis h2 { font-size:11px; color:#ccc}
